99problems-man(1)

NAME
99problems-man - Generate and print/write man pages

SYNOPSIS
99problems man [-o|--output] [-v|--verbose]... [-Q|--quiet] [--section] [--error-format] [-h|--help]

DESCRIPTION
Generate and print/write man pages

OPTIONS

-o, --output <OUTPUT>
    Output directory to write generated man pages

-v, --verbose
    Increase diagnostic verbosity (-v, -vv, -vvv)

-Q, --quiet
    Suppress non-error diagnostics

--section <SECTION> [default: 1]
    Man section number to use in generated filenames

--error-format <ERROR_FORMAT> [default: text]
    Error output format
    [possible values: text, json]

-h, --help
    Print help